/*Global Reset
*********************************************************/


/*
////////////////////////////////////////////////////////////////////////////////////////////////

	File: 	styles.css
	Date: 	Friday, October, 17 2009
	Author: Aleksandar Rakic
	Desc:	General presentation handler for medicallocumjobs.com.au

////////////////////////////////////////////////////////////////////////////////////////////////
	
	1. Global Reset
	2. Header Styles
	3. Content Styles
    4. Info Styles
    5. Footer Styles

/////////////////////////////////////////////////////////////////////////////////////////////////
	1. Global Reset
/////////////////////////////////////////////////////////////////////////////////////////////////
	
*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, big,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, label, legend,
 caption, tfoot {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:1em;
	vertical-align:baseline;
	background:transparent;
	}
	

	
body{
	line-height:1;
	}
ol, ul{
	list-style:none;
	}
blockquote,
q{
	quotes:none;
	}
blockquote:before,
blockquote:after,
q:before,
q:after{
	content:'';
	content:none;
	}			
:focus{
	outline:0;
	}			
ins{
	text-decoration:none;
	}
del{
	text-decoration:line-through;
	}			
table{
	border-collapse:collapse;
	border-spacing:0;
	}
input[type=hidden]{
	visibility:hidden;
	}
	
/* slightly enhanced, universal clearfix hack */
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
	}
.clearfix{
	display:inline-block;
	}

/* start commented backslash hack \*/
* html .clearfix{
	height:1%;
	}
.clearfix{
	display:block;
	}
/* stop commented backslash hack */	

body{
	font:85%/150% Arial, Verdana, sans-serif;
	margin:10px 0 0 0;
	background-color: #58a0d2;
	background-image: url(../images/bg-body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}


/*2. Header Styles
*********************************************************/

#header { 
clear : both; 
margin : 0 0 10px 0; 
height : 65px; 
} 
#header h1 { 
clear : both; 
font-family : "Trebuchet MS"; 
font-size : 16px; 
color : #94b1da; 
margin : 0; 
padding-top : 20px; 
padding-right : 0; 
padding-bottom : 0; 
padding-left : 0; 
} 
#header h1 a { 
clear : both; 
font-family : "Trebuchet MS"; 
font-size : 32px; 
color : #ffffff; 
margin : 0; 
padding : 0; 
text-decoration : none; 
letter-spacing : 3px; 
} 
#header h1 a:hover { 
clear : both; 
font-family : "Trebuchet MS"; 
font-size : 32px; 
color : #ffffff; 
margin : 0; 
padding : 0; 
text-decoration : none; 
letter-spacing : 3px; 
} 
#header a#opttext { 
float : right; 
margin-top : 26px; 
width : 186px; 
height : 39px; 
overflow : hidden; 
display : block; 
} 


/*3. Content Styles
*********************************************************/

.container { 
width : 940px; 
margin : 0 auto; 
overflow : hidden; 
} 
.container:after { 
visibility : hidden; 
display : block; 
font-size : 0; 
content : " "; 
clear : both; 
height : 0; 
} 
#content { 
clear : both; 
margin : 0; 
min-height : 570px; 
} 
#content .container { 
width : 920px !important ; 
border : 1px solid #ccc; 
background : url(../images/bg-opacity.png); 
padding : 9px; 
} 
#content .inner { 
background-color : #fff; 
} 
#banner { 
clear : both; 
width : 918px; 
height : 208px; 
background : #ddd; 
border : 1px solid #fff; 
overflow : hidden; 
position : relative; 
} 
.mainimage .slideElement { 
width : 918px; 
height : 208px; 
} 
.mainimage .slideInfoZone { 
position : absolute; 
z-index : 10; 
width : 918px; 
padding : 14px 0; 
left : 0; 
bottom : 0; 
background : #000; 
} 
* html .mainimage .slideInfoZone { 
bottom : 0; 
} 
.mainimage .slideInfoZone h2 { 
padding : 0 0 0 15px; 
margin : -2px 15px 0 0 !important ; 
font-size : 1em; 
font-style : normal; 
text-align : right; 
font-weight : normal; 
text-transform : uppercase; 
color : #fff; 
} 
.mainimage .slideInfoZone a { 
color : #fff; 
text-decoration : none; 
} 
.mainimage .slideInfoZone a:hover { 
text-decoration : underline; 
} 
.mainimage .slideInfoZone p { 
display : block; 
text-align : right; 
padding : 0; 
margin : -5px 15px 0 0 !important ; 
font-size : 0.9em; 
color : #fff; 
} 
ul#nav { 
clear : both; 
float : left; 
width : 920px; 
background : #7b9fd2; 
margin-bottom : 40px; 
} 
ul#nav li {
	float : left;
	font-size : 1.1em;
	padding : 10px 26px;
	text-transform : uppercase;
	font-weight: bold;
} 
ul#nav li a { 
text-decoration : none; 
color : #fff; 
padding : 6px; 
} 
ul#nav li a:hover, ul#nav li a.active { 
color : #fff; 
background : #285189; 
} 
#contentwrapper { 
clear : both; 
position : relative; 
background : #fff url(../images/bg-content.gif) repeat-y left top; 
} 
#left { 
margin-left : 14px; 
width : 580px; 
float : left; 
padding : 0 20px; 
} 
#left h1 { 
font-size : 1.8em; 
font-weight : normal; 
margin-bottom : 25px; 
color : #285189; 
} 
#left h2 { 
font-size : 1.2em; 
line-height : 1.5em; 
margin-bottom : 15px; 
color : #285189; 
font-weight : normal; 
} 
#left h4 { 
font-size : 1.1em; 
line-height : 1.6em; 
margin-bottom : 15px; 
color : #285189; 
font-weight : bold; 
} 
#left p { 
font-size : 0.95em; 
line-height : 1.8em; 
margin-bottom : 20px; 
color : #666; 
} 
sup { 
font-size : 0.75em; 
} 
#left ul { 
margin-bottom : 15px; 
} 
#left ul li { 
padding-left : 17px; 
font-size : 0.95em; 
line-height : 1em; 
margin-bottom : 10px; 
color : #666; 
background : #fff url(../images/bullet-sidebar.gif) no-repeat 0% 50%; 
height : 100%; 
} 
#left ul.thumbs li { 
width : 100px !important ; 
height : 100px !important ; 
border : 1px solid #ccc; 
margin : 0 15px 15px 0 !important ; 
z-index : 10 !important ; 
} 
#left ul.thumbs li a { 
border : 4px solid #fff; 
width : 92px; 
height : 92px; 
} 
#left ul.thumbs li a:hover { 
border : 4px solid #ccc; 
} 
#left img.right { 
float : right; 
padding : 0; 
} 
#left a { 
text-decoration : none; 
color : #285189; 
} 
#left a:hover { 
color : #666; 
} 
#sidebar { 
margin-right : 20px; 
width : 220px; 
float : right; 
} 
#sidebar h3 { 
font-size : 1.1em; 
line-height : 1em; 
padding-bottom : 5px; 
margin-bottom : 10px; 
background : url(../images/divider-dots.gif) repeat-x left bottom; 
text-transform : uppercase; 
color : #285189; 
} 
#sidebar p { 
font-size : 0.9em !important ; 
color : #666; 
margin-bottom : 5px; 
} 
#sidebar ul { 
margin : 10px 0 20px 0; 
} 
#sidebar li { 
font-size : 0.9em; 
color : #666; 
padding-left : 17px; 
line-height : 1.5em; 
margin-bottom : 10px; 
background : #fff url(../images/bullet-sidebar.gif) no-repeat 0% 50%; 
} 
#sidebar a { 
color : #285189; 
text-decoration : none; 
} 
#sidebar a:hover { 
color : #bd120a; 
} 
#bottom { 
position : relative; 
clear : both; 
background : #ebebeb url(../images/bg-bottom.jpg) repeat-x left top; 
border : 1px solid #fff; 
margin-top : 20px; 
padding : 10px 10px 5px 10px; 
} 
#bottom p { 
float : left; 
width : 400px; 
margin : 0 !important ; 
color : #555; 
font-size : 0.85em !important ; 
} 
#bottom p strong { 
color : #285189; 
font-size : 1.25em; 
text-transform : uppercase; 
} 
#bottom ul { 
float : right; 
width : 490px; 
margin-top : 10px; 
} 
#bottom li { 
float : left; 
font-size : 0.9em; 
padding-left : 48px; 
line-height : 4.8em; 
color : #555; 
} 
#bottom li.work { 
background : url(../images/icon-register.gif) no-repeat 0% 50%; 
margin-left : 20px; 
margin-right : 30px; 
} 
#bottom li.next { 
padding-left : 60px !important ; 
background : url(../images/icon-next.gif) no-repeat 0% 50%; 
margin-right : 0 !important ; 
} 
#bottom a { 
color : #285189; 
text-decoration : none; 
} 
#bottom a:hover { 
color : #bd120a; 
} 

/*4. Info Styles
*********************************************************/

#info { 
clear : both; 
margin : 0; 
text-align : right; 
color : #fff; 
} 
#info .container { 
padding : 25px 0; 
background : url(../images/bg-info.jpg) no-repeat left bottom; 
} 
#info p { 
font-size : 0.8em; 
line-height : 1.8em; 
} 
#info a { 
color : #fff; 
text-decoration : none; 
} 
#info a:hover { 
color : #ccffff; 
} 

/*5. Footer Styles
*********************************************************/

#footer { 
clear : both; 
margin : 0; 
background : #58a0d2 url(../images/bg-footer.jpg) repeat-x 0 0; 
height : 153px; 
} 

/*6. Bonus
*********************************************************/